@import url('elements/selector.css');
@import url('elements/container.css');
@import url('elements/typography.css');
@import url('elements/review.css');

html { background-color: #FAF5E9; }
body {
    font-size: 9pt; font-family: Arial, Helvetica, sans-serif;
    line-height: 19px;
    background: #FAF5E9 url("../images/layout/page_bg.jpg") 50% 0 repeat-x;
    margin: 0; padding: 0;
    position: relative; top: 0; bottom: 0; left: 0; right: 0;
}



#body { background: transparent none; display: block; min-height: 650px; }
#container { width: 1030px; margin: auto; position: relative;}


.primary .navbar-inner {
    min-height: 40px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #dcdfe1; /* Old browsers */
    background-repeat: repeat-x; /* Repeat the gradient */
    background-image: -moz-linear-gradient(top, #fafafa 0%, #dcdfe1 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dcdfe1)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #fafafa 0%, #dcdfe1 100%); /* Chrome 10+,Safari 5.1+ */
    background-image: -ms-linear-gradient(top, #fafafa 0%, #dcdfe1 100%); /* IE10+ */
    background-image: -o-linear-gradient(top, #fafafa 0%, #dcdfe1 100%); /* Opera 11.10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fafafa', endColorstr = '#dcdfe1', GradientType = 0); /* IE6-9 */
    background-image: linear-gradient(top, #fafafa 0%, #dcdfe1 100%); /* W3C */
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;


}

.primary .brand { margin: 0; padding: 5px; width: 177px; display: block; float: left; }
.primary .brand a {
    background: transparent url("../images/layout/inmykonos.png") 50% 50% no-repeat;
    display: block; height: 30px; width: 177px; text-indent: -9999px;
}

.primary .nav {
    margin: 0;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #f5f5f5;
}
.primary .nav > li > a {
    margin: 0;
    padding-top: 11px;
    padding-bottom: 11px;
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #e5e5e5;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
    font-weight: bold;
}
.primary .nav > li > a:hover {
    color: #777;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .05);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .05);
}

.primary .nav > .active > a,
.primary .nav > .active > a:hover {
    padding-left: 13px;
    color: #08C;
    background-color: #e9e9e9;
    border-right-color: #ddd;
    border-left: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .15);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .15);
}
.primary .nav > li:first-child > a,
.primary .nav > li:first-child > a:hover {
    padding-left: 12px;
}



dl.table { display: block; }
dl.table dt { font-weight: bold; margin-right: 10px; width: 100px; float: left; clear: left; display: block; }
dl.table dd { clear: right; display: block; white-space: nowrap; width: inherit !important; }

.adr { font-style: normal; font-size: 1em; line-height: 1.2em; }
.adr small { text-transform: uppercase; font-size: 0.8em; }


/*
 * menu
 */
#menu h1 { background: transparent none; margin: 0; padding: 0; width: 177px; display: block; float: left; text-indent: -9999px; }
#menu h1 a { height: 40px; width: 177px; display: block; }
#menu h1 a span { }
#menu form { display: block; width: 300px; float: right; position: relative; border: 0 outset gray; padding: 0; margin: 8px 15px; }
#menu form label { display: block; }
#menu form input { margin: 0; display: block; width: 300px; border: 1px inset gray; padding: 3px 5px; }
#menu form div { position: absolute; overflow: auto; border: 1px outset gray; border-top: 0; display: none; z-index: 1000; background: white; max-height: 200px; }
#menu form div ul { margin: 0; padding: 0; list-style: none; }
#menu form div ul li { display: block; height: 54px; border-top: 1px solid silver; border-bottom: 1px solid #EFEFEF; padding: 2px; margin: 1px; }
#menu form div ul li img { width: 80px; height: 50px; float: left; margin-right: 10px; border: 1px solid silver; }

#middle div.mod-menu div.module ul { margin: 0; padding: 0; overflow: hidden; list-style: none; background: #ebeced; }

#middle ul.menu { border: 1px solid #C8C8C8; border-top-width: 0; border-bottom-width: 0; }

#middle ul.menu li { margin: 0; padding: 0; display: block; background: #ebeced url("../images/layout/submenu_level1_item.png") 100% 0 no-repeat; text-indent: 15px; }
#middle ul.menu a { height: 25px; display: block; line-height: 25px; text-decoration: none; color: #646464; }
#middle ul.menu a img { width: 16px; height: 16px; float: left; margin: 4px; }
#middle ul.menu li span { display: block; }
#middle ul.menu li span { background: no-repeat 95% 0; }
#middle ul.menu li a:hover { color: #000000; }
#middle ul.menu li a.active { font-weight: bold; }
#middle ul.menu li a.active,
#middle ul.menu li a.active:hover { color: #4A86C1; }
#middle ul.menu ul { font-size: 1em; margin-left: 15px !important; }
#middle ul.menu ul li a { }
#middle ul.menu ul ul { }
#middle ul.menu ul ul li { text-indent: 3px; }
#middle ul.menu ul ul li a { }
#middle ul.menu ul ul li a.active { color: #222; }

#middle ul.list { list-style: none; margin: 0; padding: 0; }
#middle ul.list li { padding: 3px 0; font-size: 13px; font-family: "Times New Roman", Times, serif; border-top: 1px dotted #D7D7D7; }
#middle ul.list li:first-child { border-top: 0; }

#middle ol.list { list-style-position: inside; list-style-type: decimal !important; }
#middle ol.list li { border: 1px solid red; padding-left: 20px; }

#wrapper { width: auto; margin: 50px 0 0 0; padding: 0; position: relative; }
#wrapper .wrapper { position: relative; margin: 0; }
#wrapper .wrapper.top { height: 10px; background: transparent url("../images/layout/wrapper_top.png") 0 0 no-repeat; }
#wrapper .wrapper.main { background: white url("../images/layout/wrapper_center.png") 0 0 repeat-y; min-height: 400px;padding-left: 10px; }

/**
* Top navigation
*/
nav.tabs { margin: 0 0 -1px; padding: 0; list-style: none; height: 30px; z-index: 1; position: absolute; top: -29px; left: 20px; right: 0; }
nav.tabs li,
nav.tabs li a,
nav.tabs li a span { background-image: url('../images/layout/top_tab.png') !important; background-color: transparent !important; background-repeat: no-repeat; }
nav.tabs li { height: 30px; background: repeat-x 0 -120px; float: left; margin: 0 1px; width: 110px; float: left; }
nav.tabs li a { background-position: 0 0; text-align: center; font-weight: bold; color: #969696; text-decoration: none; display: block; }
nav.tabs li a span { display: block; line-height: 30px; background-position: 100px -60px; }
nav.tabs li a:hover { color: #91C8FF; text-decoration: none; }
nav.tabs li.active { background-position: 0 -150px; }
nav.tabs li.active a { background-position: 0 -30px; color: #08C; }
nav.tabs li.active a span { background-position: 100px -90px; }

#footer {
    background: transparent url("../images/layout/wrapper_bottom.png") bottom left no-repeat;
    padding: 0 1px 1px 1px;
    text-shadow: 0 1px 0 #eeeeee; font-size: 10px;
    position: relative;
}
#footer > div {
    padding: 18px 0 2px 0;
    min-height: 40px;
    background: #DCDFE1 url("../images/layout/footer_bg.png") left top repeat-x;
    margin: 0 1px 90px;
}
#footer div nav { display: block; text-transform: none; }
#footer nav li {line-height: 1.3em;}
#footer nav a {color:#555;font-size:9pt;}
#footer nav a:hover {color:#333;}
#footer div a.anchor {
    position: absolute;
    right: 10px; top: 30px;
    width: 30px;
    height: 5px;
    background: url("../images/layout/footer_anchor.png") 0 0 no-repeat;
    text-decoration: none;
}
#footer div address { font-style: normal; font-size: 12px; }

#middle #left { float: left; width: 200px; }
#middle #main { margin: 0 0 0 210px; }
#middle #content { margin: 0 190px 0 0; position: relative; }
#middle #right { float: right; margin: 0; padding: 0; width: 180px; }

/*
* styling for special positions
*/
#toolbar div.module { margin-left: 20px; float: right; }
#headerbar div.module { margin-left: 20px; height: 65px; float: right; line-height: 125%; }
#headerbar h3 { font-size: 100%; font-weight: bold; color: #C8C8C8; }

.nav-follow .step{width:20%;display:block;float: left;color:silver;}
.nav-follow .step.completed { color: #0088EB; }
.nav-follow .step.completed.current { color: #757575; }


ul.horizontal { margin: 0; padding: 0; }
ul.horizontal li { display: inline-block; }


.thumbnail.search h3 { line-height: 1em; }
.thumbnail.search p { font-size: 9pt; }
.thumbnail.search small { font-size: 8pt; }

.type.thumbnail.span3 { width: 228px; }

#row_score td.label { vertical-align: middle; }

ul.social { }
ul.social li {vertical-align: top; margin: 10px 5px;}
ul.socialq li.facebook { width: 43px; }
ul.socialq li.google { width: 50px; }
ul.socialq li.twitter { width: 55px; }


/*

*/
#dataContainer .thumbnails li { margin-top: 7px; margin-bottom: 7px; margin-right: 0; }
#dataContainer .thumbnails li.first,
#dataContainer .thumbnails li.second { margin-right: 0 !important; }
#dataContainer .thumbnails li.first { margin-left: 0; }

.place-title,
.place-rating {
    height: 14px !important;
    min-height: 14px !important;
    line-height: 14px !important;
}

.place-title { text-transform: uppercase; display: inline-block; color: #999999; font-size: 8pt; }
.thumbnail .place-rating { min-height: inherit !important; margin: 0;}
.place-address {margin: 0; }
.place-title.short {width:165px;}
.place-rating .feature {margin-top:1px;}

.small-stars { width: 51px; height: 8px; background: transparent url('../img/small-stars.png') 50% 0 no-repeat; display: inline-block; }
.small-stars.num0 { background-position: 50% 0; }
.small-stars.num1 { background-position: 50% -11px }
.small-stars.num2 { background-position: 50% -22px; }
.small-stars.num3 { background-position: 50% -33px; }
.small-stars.num4 { background-position: 50% -44px; }
.small-stars.num5 { background-position: 50% -55px; }
.small-stars.bullets {background-image: url('../img/small-bullets.png');}

.well,
.alert,
.thumbnails > li,
.spaced { margin-bottom: 10px !important; }

#profilePhotoThumbs .thumbnail { margin-bottom: 2px;padding:0; }
#profilePhotoThumbs .thumbnail.first { margin-left: 0; }

#profilePhotoThumbs img {
    width: 80px;
    height: 50px;
    cursor: pointer;
}
#profilePhotoThumbs img.active {
    cursor: default;
    opacity: .6;
}

#profilePhoto {
    display: block; text-align: center; height: 320px;margin: 0;
    vertical-align: middle !important;
}

#profilePhoto img.primary {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width:100%;
}



.joined { margin: 0 !important; }

.box-header {
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    color: #999999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}
#LocalBusinessName { line-height: 1.0em; font-size: 15pt; padding: 0 5px; margin: 20px 0; }

/*
INTRO CONTAINER STYLE
version 2.0
*/
#intro nav {position:absolute;top:5px; left:5px;z-index: 1000;}

#intro img { margin: 0; padding: 0 !important; border: 0; }
#intro dl {
    display: none; position: absolute; bottom: 5px; left: 5px; right: 5px; border-top: 1px solid gray; height: 28pt;
    background: transparent url('../images/layout/black.40.png') top left repeat; color: white; margin: 0;
}
#intro dl dt { margin: 0; padding: 0 5px !important; font-weight: bold; line-height: 15pt; font-size: 13pt; }
#intro dl dd { margin: 0; padding: 0 5px !important; line-height: 10pt; font-size: 8pt; text-transform: uppercase; }
#intro dl dd a { color: white; font-weight: bold; }
#intro .column1 { position: relative; cursor: pointer; }
#intro .column2 {position:relative;height:242px;}
#intro h3 { margin:0; padding: 0 !important; font-size: 16pt;line-height: 18pt; color: #0D57A2;text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);}
#intro h3 a {text-decoration: none;}
#intro p {color: #777; text-align: justify;line-height: 1.5em; text-shadow: 1px 1px 0 rgba(255, 255, 255, 1); }
#intro .thumbnails { position: absolute; right: 0; left: 0; bottom: 0; }
#intro footer{margin-top:5px;}

/*
END INTRO CONTAINER
*/

.hidden { display: none; }
/*
* Weather widget
*/
#weather {min-height: 190px; position: relative; }

.weather.details { margin: 0; color: black; z-index: 5; position: relative;font-size: 8pt;}
.weather.details dt {z-index: 5;text-align: left;width:65px;}
.weather.details dd {z-index: 50; margin-left: 75px;}
.weather.box{
    border-bottom: 1px solid rgba(255,255,255, .7);
    /*background-color: rgba(255,255,255,.3);*/
}
.weather.box.inner {
    position: relative; height: 110px;
    cursor: help;
    text-align: right;
    border-bottom:1px solid rgba(58, 135, 173, .4);
    overflow: hidden;
    font-family: Arial, sans-serif;font-size:12px;line-height: inherit;
}
.weather.box.inner .forecast-icon {
    background-repeat: no-repeat; height: 110px; width: 200px; z-index: 1;position:absolute;
}
.weather.box.inner strong { font-size: 3em; font-weight: bold; z-index: 2;display:block;padding-top: 40px;padding-bottom:20px;}
.weather.box.inner small {z-index: 2;display: block;}

.well .inner {position: relative; margin:10px 0;}
.badge-aside {position:absolute;width:40px;height:40px; top:-1px;right:0; background: transparent url('../img/badge-aside.png') 0 0 no-repeat;}
.badge-aside.yes {background-position: 0 0;}
.badge-aside.no {background-position: 0 -40px;}

.pager-wrapper {text-align: right;}
.pager-wrapper .info {line-height: 28px; font-weight: normal; margin-right: 20px; color: gray;}
.pager-wrapper nav {float:right;}


.advert {margin:10px 0;}
.advert.wide {margin:5px auto; text-align: center;}
.advert.center { text-align: center;}
.advert small {display:block;text-align: center;text-transform: uppercase; font-size:7pt; color:gray;line-height: 1em;}
.advert img {border:0 inset silver;}

/**
Google Maps
*/
#google_map { width: 750px; height: 600px;display: block;position: relative; }
#google_map_edit { width: 500px; height: 500px; display: block; position: relative;}

#google_map_small { width: 300px; height: 225px; border: 1px inset gray; display: block; }
#google_types { width: 750px; height: 600px; display: block; }

#history {width:755px;height:300px;}

#google_map img,
#google_types img,
#google_map_edit img {
    max-width: none;
}

dl.window { display: block; width: 310px; clear: both; }
dl.window dt,
dl.window dd { display: block; float: left; width: 150px; height: 100px; margin: 2px; }
dl.window dd h3 { font-size: 1.4em; line-height: 1.2em; }
dl.window dd address { font-size: 1em; }

/**
 * Autocomplete module
 */
.ui-autocomplete {background: white;border:1px solid silver;list-style: none;margin:0;padding:0; font-size: 8pt;}
.ui-autocomplete .span12 {border:1px solid white;background-color:white;cursor: pointer;padding:2px;color:#555;}
.ui-autocomplete .span12.ui-state-hover {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.ui-autocomplete .span12 strong,
.ui-autocomplete .span12 small {display:block;line-height: 1.3em;}
.ui-autocomplete .span12 strong { overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.ui-autocomplete .status{display: block;line-height: 24px; padding: 0 3px;}
.ui-autocomplete .status .close {line-height: 24px;}

table td.property {padding-right:10px;font-weight: bold; width:150px;}

.homepage {margin-bottom: 10px;}



#recaptcha_table,
#recaptcha_table #recaptcha_image {border: 0 !important;}

a.thumbs { width: 32px; height: 32px; margin: 1px; cursor: pointer; float: left; background: transparent url('../images/thumbs.png') 0 0 no-repeat; }
a.thumbs.up { background-position: 0 -32px; }
a.thumbs.up:hover { background-position: 0 -64px; }
a.thumbs.down { background-position: -32px -32px; }
a.thumbs.down:hover { background-position: -32px -64px; }
a.thumbs.up.default { background-position: 0 0; }
a.thumbs.down.default { background-position: -32px 0; }


.heading {
    border-bottom: 1px solid #ccc;
    color: #777;
    margin-bottom: 10px;
    margin-top: -7px;
    position: relative;
}

.heading > span { line-height: 14px; height: 14px; vertical-align: bottom; display: inline-block; }

.heading > span {
    background: #FFFFFF;
    max-width: 256px;
    font-size: 11px;
    font-weight: bold;
    font-family: arial, sans-serif;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 10px;
    position: relative;
    text-transform: uppercase;
    bottom: -7px;
}




.heading > span > i {opacity: 0.7;}




/*
.popover.right .arrow {border-right-color: rgba(0, 136, 204, 0.7) !important; }
.popover.left .arrow {border-left-color: rgba(0, 136, 204, 0.7) !important; }
.popover.top .arrow {border-top-color: rgba(0, 136, 204, 0.7) !important; }
.popover.bottom .arrow {border-bottom-color: rgba(0, 136, 204, 0.7) !important; }

.popover .popover-inner {background-color: rgba(0, 136, 204, 0.7) !important;width:auto;max-width: 400px;min-width:200px;}
.popover .popover-inner .popover-content {background: rgba(255,255,255, .9);}
*/
.cornered {
    border-left: 1px solid #DDD;
    border-top: 1px solid #DDD;
    border-top-left-radius: 5px;
    padding-left: 5px;
    margin-left: -1px;
    margin-top: 8px;
    position:relative;
    min-height: 310px;
}
.cornered legend {
    border:0; margin: 0; padding:0 5px; display: inline; width:auto;
    font-family: Arial, sans-serif; line-height: 1.5em; font-size: 16px;
}

.cornered h2 i { vertical-align: baseline; }

.cornered .box-heading {
    background-color: white;
    position: relative; display: inline-block; width: auto; margin: 0; top: -8px; padding: 0 5px;
}
.cornered .box-heading,
.cornered .box-heading a{
    line-height: 1em; font-size: 16px; font-family: Arial, sans-serif; font-weight: bold; color: #333;
    text-decoration: none;
}

.cornered .box-heading i { vertical-align: baseline; }
.content-sidebar { width: 245px; float: left; margin-left: 10px;}

#searchBar {
    background: #ffffff url('../images/layout/search_button.png') 100% 50% no-repeat; margin:0;
}
.navbar .account-button .btn,
.navbar .account-button .btn-group
 {margin-top: 5px;margin-right: 5px;}
.navbar .account-button .btn-group .btn {margin:0;}
.feature.one-star,
.feature.two-star,
.feature.three-star,
.feature.four-star,
.feature.five-star {text-indent: -9999px; width: 55px; height: 11px; background: transparent url('../img/small-stars.png') 0 0 no-repeat; display: inline-block;}

.feature.one-star { background-position: 0 -11px;}
.feature.two-star { background-position: 0 -22px;}
.feature.three-star { background-position: 0 -33px;}
.feature.four-star { background-position: 0 -44px; }
.feature.five-star { background-position: 0 -55px;}

.social.links {}
.social.links a{}
.social.links a  img{opacity: .4;}
.social.links a  img:hover{opacity: .7;}

.overview a img{display:block;width:247px;height:154px;}
.overview a strong{line-height: 18px;font-size: 13pt; margin: 5px 0;}
.overview p.description { font-size: 8pt;line-height: 15px;height: 60px;overflow: hidden;}

header.place {margin-bottom: 10px;}
header.place strong,
header.place small,
header.place address{line-height: 16px !important; margin:0;position: relative;}